> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Yêu cầu rút tiền từ tài khoản MXV



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml post /mxv/account/withdraw-request
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /mxv/account/withdraw-request:
    post:
      tags:
        - MXV
      summary: Yêu cầu rút tiền từ tài khoản MXV
      operationId: MXV_WithdrawRequest
      parameters:
        - name: accountType
          in: query
          description: ' (0 = FUTURE, 1 = NANO, 2 = MXV)'
          required: false
          schema:
            enum:
              - 0
              - 1
              - 2
            type: integer
            format: int32
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FireAnt.Api.Models.MXV.MXVWithdrawRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/FireAnt.Api.Models.MXV.MXVWithdrawRequest'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
            text/json:
              schema:
                type: object
      security:
        - oauth2:
            - user-data-write
components:
  schemas:
    FireAnt.Api.Models.MXV.MXVWithdrawRequest:
      required:
        - amount
        - bankAccountID
      type: object
      properties:
        amount:
          format: double
          description: Số tiền rút (VNĐ)
          type: number
        bankAccountID:
          format: int32
          description: ID tài khoản ngân hàng nhận tiền
          type: integer
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        implicit:
          scopes:
            accounts-read: Đọc danh sách tài khoản giao dịch chứng khoán
            accounts-write: Liên kết tài khoản chứng khoán
            orders-read: Đọc danh sách lệnh giao dịch chứng khoán
            orders-write: Đặt, sửa, hủy lệnh giao dịch chứng khoán
            companies-read: Đọc thông tin doanh nghiệp
            companies-write: Tạo mới, cập nhật, xóa thông tin doanh nghiệp
            individuals-read: Đọc thông tin cá nhân
            individuals-write: Tạo mới, cập nhật, xóa thông tin cá nhân
            finance-read: Đọc thông tin tài chính
            finance-write: Tạo mới, cập nhật, xóa thông tin tài chính
            posts-write: Đăng bài viết
            posts-read: Lấy nội dung các bài viết của cộng đồng
            symbols-read: Đọc thông tin mã chứng khoán
            symbols-write: Tạo mới, cập nhật, xóa mã chứng khoán
            users-read: Đọc dữ liệu công khai của người dùng
            user-data-read: Đọc tất cả dữ liệu của người dùng hiện tại
            user-data-write: Cập nhật tất cả dữ liệu của người dùng hiện tại
            search: Tìm kiếm
            academy-read: Đọc dữ liệu các khóa học
            academy-write: Đăng ký khóa học
            blog-read: Đọc dữ liệu blog
            investopedia-read: Đọc dữ liệu thuật ngữ
            commodities-read: Đọc dữ liệu hàng hóa phái sinh
            all_claims: All
            roles: Role
          authorizationUrl: https://accounts.fireant.vn/connect/authorize
      description: OAuth2 Implicit Grant

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.